/*==============================================
  common
==================================================*/
@media screen and (max-width: 767px) {
.pc-none{display: block !important;}
.sp-none{display: none !important;}
img {width: 100%; margin: 0; padding: 0; vertical-align: bottom;}

.entry_area .inner{width:90%; padding:40px 0 45px;}
.entry_area .entry_copy{font-size: 16px; padding-bottom: 22px;}
.entry_area .entry_btn a{
	width: 92%;
    padding: 11px 0 11px;
	font-size: 18px;
    margin: 0 auto 25px;
   border: 2px solid #e60013;
	box-shadow: 0 0.7vw 0 0 #a9120b;
	line-height: 1.2;
}

.kiyaku_btn a{
	
	display: block;
    width: 50%;
    padding: 12px 0;
    margin: 0 auto 0;
    font-size: 14px;
	    font-weight: 600;
	}
.fm_wrap_box:first-child .subtitle_partition {
    margin-top: 35px;
}

/* =========================================================
		mypage
========================================================= */

.userarea{

    background-size: 100%;
    padding: 13% 0 12%;
	
	
	
}
	
.userarea .logout_btn2 a {
        margin: 0 auto 0;
    }	
.userarea .logout_btn a{
	
	position: absolute;
    top: 12px;
    right:8px;
    padding: 4px 0;
    display: inline-block;
    width: 100px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 3em;
    letter-spacing: 0;
    font-size: 14px;

	
	
	
	
	
}
.userarea .maypage_t{
	margin: 0 auto;
	width: 38%;
	padding-bottom: 6%;
	
	
	
	
	
}
.userarea .inner{
padding: 7% 0 8%;
	width: 92%;
	margin: 0 auto
	
}

.userarea .user_name{
	        font-size: 18px;
        padding-bottom: 0;
        text-align: center;
        font-weight: bold;
        letter-spacing: 0;
	        line-height: 1.4;
}
.userarea .user_name img{
	width: 22px;
	
}


.userarea .user_point{
	width: 86%;
	margin: 5% auto 7%;
	border: 1px solid #00124a;
	
	
	
	
	
	
}
.userarea .user_point dl{

	vertical-align: middle;
	
	
	
	
	
}

.kiyaku_btn_h a {
    margin: 0 auto 0;
}
.userarea .user_point dt{
	width: 100%;
	text-align: center;
	color: #fff;
		font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
	height: auto;
	float: none;
	line-height: 53px;
	
	
	
}
.autologin_btn a button{
	
	color: #00a5e4;
	margin: 0 auto;
	font-size: 15px;
	
}

.oubo_r_btn{
	padding: 0 0 10%;

	text-align: center;

	
}
.oubo_r_btn a{
	
	
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
	
}


.oubo_r_btn a:hover{
	
text-decoration: none;
}
.autologin_btn a{
	
	color: #00a5e4;
	text-align: center;
	padding: 10px 0 20px;
	text-decoration: underline;
	
}

.autologin_btn a:hover{
	
	text-decoration: none;

	
	
}
.userarea .user_point dd{
	width: 100%;
	background: #fff;
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	vertical-align: middle;
	
	height: auto;
	float: none;
	line-height: 80px;
}





.userarea .user_point dd span{

		font-size: 20px;
line-height: 70px;
	
	
	
}




.userarea .user_cha1, .userarea .user_cha2{
	width: 84%;
	padding: 7% 5% 6%;
	position: relative;
	margin: 0 auto 8%;
	
	
	
}


.userarea .u_chance{
	width: 23%;
position: absolute;
	left:-15px;
	top:-15px;
	
	
	
}


.userarea .user_copy2, .userarea .user_copy1{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding:10px 0 0;
	letter-spacing: 0;

}
.userarea .user_copy1 span{
	
font-size: 14px;
    line-height: 2;
    letter-spacing: 0;
	
	
}
.userarea .u_pre_btn a{
	display: block;
    width: 100%;
    padding: 12px 0 9px;
    margin: 0 auto;
    
  
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
	box-shadow: 0 0.8vw 0 0 #880c05;
   
    transition: 0.2s;
    position: relative;
    line-height: 1;
	
	margin: 1% auto 2%;
}
.userarea .pre_1pt a {
	box-shadow: 0 0.8vw 0 0 #eb4c1b;
	
}	
	
.userarea .u_pre_btn2 a {
    box-shadow: 0 0.8vw 0 0 #052312;
}
.userarea .u_pre_btn a button{
	text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
      margin: 0 auto;
	line-height: 1.3;
	
}
.userarea .u_pre_btn a::after{
content: "";
    width: 8px;
    height: 8px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 2px solid rgb(255, 255, 255);
    border-right: 2px solid rgb(255, 255, 255);
}
.userarea .u_pre_btn a:hover{opacity: 0.8;}
.userarea .u_prepic1 {
    width: 86%;
    margin: 15px auto 0;
    background: #fff;
    padding: 3% 3%;
}

.userarea .u_prepic2 {
    width: 86%;
    margin: 10px auto 0;
    background: #fff;
    padding: 2% 3%;
}
.u_pre_btn_att {padding-top: 1px;}
	
	

.userarea .serial_btn_area{margin-bottom: 45px;}
.userarea .pre_name{font-size: 17px; margin-top: 15px; margin-bottom: 3px; letter-spacing: 0;}
.u_pre_btn_att{font-size: 15px; padding-top: 2px;}
.userarea .my_kiyaku{text-align: center; padding-top: 10px;}
	
/* =========================================================
		history
========================================================= */
		.his_con{
			width: 100%;
			max-width: inherit;
			
			
			
		}
		
.his_con .title_line{
				width: 92%;
			margin: 0 auto 10%;
			
			
		}
.oubo_r{
	margin: 0 auto;
	
	
	
}

.his_name{
	text-align: center;
	font-size: 18px;
	padding-bottom: 8%;
	font-weight: bold;
	
	
	
}
.his_con .info_copy{
			width: 92%;
			margin: 0 auto 0;
			
		}

.infotb{
	width: 100%;}

.infotb th, .infotb td {
    padding: 8px 1%;
    vertical-align: middle;
	text-align: center;
	width: 13%;
	font-size: 11px;
	letter-spacing: 0;
	line-height: 1.3;
}
.infotb .wdsp_30{
	
	width: 18%;
	
	
}

	
	
/* =========================================================
		serial
========================================================= */


.serialcon{
	margin: 4% auto 12%;
	
	
	
	
}


.serialcon h3{
	font-size: 22px;
    font-weight: bold;
    text-align: center;
	margin: 0 auto 5%;
	
	
	
}

.serialcon .entry_copy1{
	
	 text-align: left;
	font-size: 14px;
	 padding-bottom: 2%;
	
	width: 90%;
	margin: 0 auto;
}


.serialcon .item{
	
	margin: 0 auto 5%;
    width: 90%;
	
	padding: 5% 5% 1%;
}

.btn_area{
	 width: 90%;
    margin: 0 auto 5%;
    position: relative;
	
	
}
.btn_area .conf_btn{
    display: block;
    width: 100%;
    padding: 20px 0;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0.7vw 0 0 #880c05;
    transition: 0.2s;
    position: relative;
    line-height: 1;
}


.btn_area::after {
    content: "";
    width: 8px;
    height: 8px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 20px;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 2px solid rgb(255, 255, 255);
    border-right: 2px solid rgb(255, 255, 255);
}
		
		
.serialcon .kiyaku_btn a {
    
    width: 60%;
  
}
		
		.h_logout a {
    position: absolute;
    top: 7px;
    right: 4px;
    padding: 4px 0;
    background: #c32219;
    display: inline-block;
    width: 68px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 35px;
    letter-spacing: -0.5px;
    font-size: 11px;
    line-height: 1.6;
}
/* =========================================================
		lot
========================================================= */
#result .header_fv h2{padding: 8px 0; font-size: 22px;}
#result{height: inherit;
	}
.result_area .r_hit{
	    width:88%;
	margin: 0 auto;
	padding: 10% 0 0;
}
.result_con{padding: 7% 0 13%;}
.result_con .btn_area{width: 80%;}
.result_con .btn_area .conf_btn {box-shadow: inherit;}
/* =========================================================
		footer
========================================================= */
.footer_inner{width:86%; margin: 0 auto; padding: 15px 0 5px;}
.footer_inner .footer_con1{display: block;}	
.footer_con1 .contact h4{font-size: 15px; padding: 0 0 3px;}
.footer_con1 .contact p{font-size: 14px;}
.footer_logo{width: 47%; margin:0 auto 0;}
.copyr{font-size: 11px; padding-bottom: 30px;}



.coming_date{
	padding: 15px 0;
}
.coming_date p{
	color: #000046;
	font-size: 25px;
	letter-spacing: 0;
}
.coming_flogo{
	width: 70%;
    margin: 0 auto 50px;
}


.end_date{
	padding: 13px 0;
}
.end_date2{
	padding: 0 0 30px;
	margin-top: -15px;
}	
.end_date p{
	font-size: 19px;
}
		


	}



